/*******************************
Version : 2.0.0.4
Revised : jeudi 27 mars 2014, 14:33:31 (UTC+0100)
*******************************/

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('/template/fonts/texgyreadventor-regular-webfont.eot');
    src: url('/template/fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/template/fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('/template/fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('/template/fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('/template/fonts/texgyreadventor-bold-webfont.eot');
    src: url('/template/fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/template/fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('/template/fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('/template/fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('/template/fonts/lato-reg-webfont.eot');
    src: url('/template/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/template/fonts/lato-reg-webfont.woff') format('woff'),
         url('/template/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('/template/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}